[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlocksDominancePattern

# Interface: BlocksDominancePattern

Defined in: [Developer/brk/modules/brk-client/index.js:5264](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5264)

## Properties

### blocksMined

> **blocksMined**: [`BlockCumulativeSumPattern2`](BlockCumulativeSumPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5265](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5265)

***

### dominance

> **dominance**: [`PercentPpmRatioPattern2`](PercentPpmRatioPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5266](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5266)
